<?php
include_once("c_events_opo_card_db.php");
class c_page_cab_events_opo_card_db_ext_info extends c_page_cab_events_opo_card_db
{
  public $h1='Дамп записей вьювера мероприятия ' ;
  function block_main()
  { $this->page_title() ;
	  damp_array($this->rec_event['_ext_info'],1,-1);

    EVENTS()->update_event_viewer($this->rec_event,['read_only'=>0,'view_viewer_sql'=>1,'debug'=>1,'check_count'=>1]) ;
  }


}



?>
